# GimpUi.OffsetArea.set_offsets

    @accepts(GimpUi.OffsetArea, int, int)
    @returns(none)
    def set_offsets(self, offset_x, offset_y):
        # Python wrapper for gimp_offset_area_set_offsets()

Sets the offsets of the image/drawable displayed by the GimpUi.OffsetArea. It does not emit the "offsets-changed" signal.

self

  a GimpUi.OffsetArea.

offset_x

  the X offset

offset_y

  the Y offset